<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>WABEsense data-logger UI</title>
    <link rel="stylesheet" type= "text/css" href="{{ url_for('static', filename='styles.css') }}" />
</head>
<body>
<div id="header">
    <figure id="wabe">
        <img src="{{ url_for('static', filename='wabesense_logo.png') }}" alt="WABEsense logo" />
    </figure>
    <div id="logo_container">
        <figure id="ulag">
            <img src="{{ url_for('static', filename='ulag_logo.png') }}" alt="ULAG logo" />
        </figure>
        <figure id="ost">
            <img src="{{ url_for('static', filename='ost_logo.jpg') }}" alt="OST logo" />
        </figure>
    </div>
</div>
{% with messages = get_flashed_messages() %}
  {% if messages %}
    <ul class=flashes>
    {% for message in messages %}
        <li style="color:red;"><span style="color:red;">{{ message }}</span></li>
    {% endfor %}
    </ul>
  {% endif %}
{% endwith %}

{% block content %}{% endblock %}
<p><a href="https://hsr-iet.gitlab.io/wabesense/dataloggerui" rel="help"
      target="_blank" title="Open the online documentation on a different window/tab">Documentation</a></p>
</body>
</html>
